古いGitLabのインストール

投稿者: | 2017年9月1日

下記のリンクにアーカイブがありダウンロードすることができます。
https://packages.gitlab.com/gitlab/gitlab-ce
リンクを進むとインストール方法も記述されています。

$ curl -s https://packages.gitlab.com/install/repositories/gitlab/gitlab-ce/script.rpm.sh | sudo bash
$ sudo yum install gitlab-ce-9.1.4-ce.0.el6.x86_64

yumをそのまま実行するとパッケージによってはエラー下記のエラーが発生します。

Package gitlab-ce-9.1.4-ce.0.el6.x86_64.rpm is not signed

パッケージの署名がないの署名チェックを外すオプションを付けて実行します。

$ sudo yum install gitlab-ce-9.1.4-ce.0.el6.x86_64 --nogpgcheck

プロジェクトでGitLab導入を検討しています。
その中で日本語化パッチが旧バージョン限定なため古いGitLabが必要となりました。
なお、以前GitLabの日本語化の方法を記述しましたがこちら情報が古いので最新化しました。
http://protocol.nekono.tokyo/2016/04/08/gitlab%E3%81%AE%E6%97%A5%E6%9C%AC%E8%AA%9E%E5%8C%96/

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA